@charset "utf-8";
/* CSS Document */

.footer{
	padding:0;
	margin-top: -85px;
	padding-top: 125px!important;
	padding-bottom: 10px!important;
	/* border-top:10px solid #f7c61b; */
	background: url(../images/footer/bg.png) top center no-repeat;
	min-height: auto;
}
.footer .logo{
	
}
.footer .name{
	padding: 50px 0px 20px 0;
	font-size:18px;
	line-height:18px;
	color: #fbee22;
	font-weight:bold;
	font: 25px / 18px 'lineseed', Arial, sans-serifD;
	font-weight: bold;
}
.footer .address{
	color:#fff;
	/* font-size: 16px; */
	/* line-height:18px; */
	font: 15px / 23px 'lineseed', Arial, sans-serifD;
}
.footer .tel{
	padding:10px 0px;
	margin-top: 20px;
}
.footer .tel img{
	max-width:100%;
	height:auto;
}

.footer .menu{
	/* font-size:14px; */
	/* line-height:18px; */
	margin-top: 55px;
}
.footer .menu .icon{
	
}
.footer .menu .icon img{
	max-width:100%;
	height:auto;	
}

.footer .menu .title{
	font-size: 17px;
	line-height: 23px;
	color: #fbee22;
	font-weight: bold;
	font: 22px / 30px 'lineseed', Arial, sans-serifD;
}
.footer .menu ul{
	margin:0;
	padding:0;
}
.footer .menu ul li{
	margin:0;
	padding: 2px 0px;
}
.footer .menu ul li a{
	color:#fff;
	font: 15px / 10px 'lineseed', Arial, sans-serifD;
}
.footer .menu ul li a:hover{
	color: #e7db9d;
}
.footer .social-block{margin-left: 40px;margin-top: 14px;}

.footer .social-block .sblock-in{	
	width:30px;
	height:30px;
}
.footer .social-block .sblock-in img{
	max-width:100%;
	height:auto;
}
.footer .systemblock{
	background-color: #423c3f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:196px;
	font-size:12px;
	line-height:16px;
	margin: 0 auto;
	margin-top: 10px;
	color:#fff;
}
.footer .admin-system{
    position:relative;
    width: 120px;
    height: 22px;
    margin-left:0px;
    padding: 3px 8px;
    font-size:12px;
    text-align: left;
    background-position:4% 50%;
}
.footer .admin-system .notification{
    position:absolute;
    top: 4px;
    right: 5px;
    width: 28px;
    height:16px;
    /* background:url(../images/footer-36-1/notification_bg.png) top left no-repeat; */
    background: #ff0600;
    text-align:center;
    color:#fff;
    font-size:11px;
    line-height:16px;
}
.footer .admin-system a{
    color: #fff;
    display:block;
    width:100%;
}
.footer .admin-system a:hover{
	color:#ff9c00;
}
.footer .stat{
    margin: 0px 0 0 5px;
    padding:0 5px;
    background: #e77b2b;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.footer .hi-stat{
    width: auto;
    height:18px;
    margin:-1px 0 0 5px;
}	
.footer .email{
	
}
.footer .email a{
	color:#fff;
	font-size: 12px;
	line-height: 21px;
}
.footer .email a:hover{
	color:#ff9c00;
}

@media (min-width: 320px) and (max-width: 767px) { 
.footer{
	    padding-top: 115px!important;
	    /* min-height: 329px; */
	    /* background-size: 899%; */
	    background: url(../images/footer/bg.png) 8% 0% no-repeat;
}
.footer .menu{
	display:none;	
}
.footer .address{
	font-size: 18px;
	line-height: 25px;
}
.footer .logo{position: relative;left: 115px;}
.footer .name{
		margin-top: 115px;
		margin-left: -110px;
}
.footer .address{
		margin-left: -110px;
		font-size: 16px;
}
.footer .tel{
		margin-left: -110px;
}
.footer .logo img{
		
max-width: 90%;
}
.footer .tel img{

max-width: 75%;
}
}
 @media (min-width: 768px) and (max-width: 991px) { 
 .footer{
	    min-height: 329px;
	    /* background-size: 399%; */
}
.footer .menu{
	display:none;	
}
.footer .name{
	font-size: 22px;
	line-height: 10px;
}
.footer .logo{
		 
}
.footer .logo img{
		 
max-width: 100%;
}
.footer .address{
		 
font: 14px / 23px 'lineseed', Arial, sans-serifD;
}
.footer .tel{
		 
}
.footer .systemblock{
		 
margin-left: -50px;
}
.footer .social-block{
		 
margin-left: 85px;
		 
margin-top: 75px;
}
}
@media (min-width: 992px) and (max-width: 1199px) { 
   .footer{
	    /* min-height: 329px; */
	    /* background-size: 399%; */
}
.footer .menu{
	display:none;	
}
.footer .name{
	font-size: 22px;
	line-height: 25px;
}
.footer .social-block{
	    margin-left: 130px;
	    margin-top: 70px;
}
.footer .logo{
		 
}
.footer .logo img{
		 
}
.footer .address{
		 
}
.footer .tel{
		 
}
.footer .systemblock{
		 
}
}
@media (min-width: 1200px) and (max-width: 1280px) { 
   .footer{
	    /* min-height: 329px; */
	    /* background-size: 399%; */
	    background: url(../images/footer/bg.png) 40% 0% no-repeat;
}
.footer .menu{
	
margin-left: -80px;
	
padding: 0 0px 0 65px;
}
.footer .name{
	
margin-left: -35px;
}
.footer .social-block{
	    margin-left: 130px;
	    margin-top: 55px;
}
.footer .logo{
		 
margin-left: -50px;
}
.footer .logo img{
		 
max-width: 85%;
}
.footer .address{
		 
margin-left: -35px;
}
.footer .tel{
		 
margin-left: -35px;
}
.footer .tel img{

max-width: 85%;
}
.footer .systemblock{
		 
}
}
@media (min-width: 1281px) and (max-width: 1366px) { 
   .footer{
	    /* min-height: 329px; */
	    /* background-size: 399%; */
	    background: url(../images/footer/bg.png) 40% 0% no-repeat;
}
.footer .menu{
	
margin-left: -80px;
	
padding: 0 0px 0 65px;
}
.footer .name{
	
margin-left: -35px;
}
.footer .social-block{
	    margin-left: 130px;
	    margin-top: 55px;
}
.footer .logo{
		 
margin-left: -50px;
}
.footer .logo img{
		 
max-width: 85%;
}
.footer .address{
		 
margin-left: -35px;
}
.footer .tel{
		 
margin-left: -35px;
}
.footer .tel img{

max-width: 85%;
}
.footer .systemblock{
		 
}
}
@media (min-width: 1367px) and (max-width: 1440px) { 
   .footer{
	    /* min-height: 329px; */
	    /* background-size: 399%; */
}
.footer .menu{
	
margin-left: -80px;
	
padding: 0 0px 0 65px;
}
.footer .name{
	
margin-left: -35px;
}
.footer .social-block{
	    margin-left: 130px;
	    margin-top: 55px;
}
.footer .logo{
		 
margin-left: -125px;
}
.footer .logo img{
		 
max-width: 85%;
}
.footer .address{
		 
margin-left: -35px;
}
.footer .tel{
		 
margin-left: -35px;
}
.footer .tel img{

max-width: 85%;
}
.footer .systemblock{
		 
}
}
